LifterLMS Labs Version 1.6.0

  • Raises the minimum supported WordPress core version to 5.3.
  • Adds support for LifterLMS Core 5.0+.
  • Fixes issue encountered when activating the Beaver Builder lab.

Leave a Comment

Your email address will not be published. Required fields are marked *